Le 16/02/2017 à 23:18, Markus Koschany a écrit :

> Given that pdfsam in Debian is pretty much
> outdated it probably makes sense to remove it from Stretch.

I'd also add that upstream provides its own .deb packages built with
jdeb [1], and it's a leaf package. So I wouldn't mind removing it.

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to